.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390885,0.000000,0.000000,0.391175,0,0);-ms-transform:matrix(0.390885,0.000000,0.000000,0.391175,0,0);-webkit-transform:matrix(0.390885,0.000000,0.000000,0.391175,0,0);}
.m1{transform:matrix(0.391128,0.000000,0.000000,0.391175,0,0);-ms-transform:matrix(0.391128,0.000000,0.000000,0.391175,0,0);-webkit-transform:matrix(0.391128,0.000000,0.000000,0.391175,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-30.760940px;}
._11{margin-left:-29.698347px;}
._b{margin-left:-27.781470px;}
._10{margin-left:-26.703042px;}
._2{margin-left:-25.131211px;}
._3{margin-left:-23.664161px;}
._7{margin-left:-21.941971px;}
._a{margin-left:-20.857630px;}
._5{margin-left:-19.776477px;}
._0{margin-left:-18.306238px;}
._c{margin-left:-17.030542px;}
._4{margin-left:-15.914308px;}
._1{margin-left:-14.383472px;}
._d{margin-left:-13.206643px;}
._9{margin-left:-11.130448px;}
._e{margin-left:-10.077998px;}
._6{margin-left:-8.547163px;}
._8{margin-left:-5.294138px;}
.fc0{color:transparent;}
.fs0{font-size:31.892400px;}
.fs1{font-size:39.865200px;}
.y0{bottom:0.000000px;}
.y6{bottom:170.317178px;}
.y5{bottom:185.287784px;}
.y4{bottom:200.258389px;}
.y3{bottom:230.199599px;}
.y2{bottom:245.170204px;}
.y1{bottom:260.140809px;}
.y9{bottom:295.921383px;}
.y8{bottom:314.634499px;}
.y7{bottom:333.347615px;}
.h2{height:22.994420px;}
.h3{height:28.742809px;}
.h0{height:1237.645880px;}
.h1{height:1237.677174px;}
.w0{width:956.000000px;}
.w1{width:956.031294px;}
.x0{left:0.000000px;}
.x1{left:64.185844px;}
.x2{left:66.432440px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-26.212439pt;}
._11{margin-left:-25.306968pt;}
._b{margin-left:-23.673532pt;}
._10{margin-left:-22.754567pt;}
._2{margin-left:-21.415157pt;}
._3{margin-left:-20.165033pt;}
._7{margin-left:-18.697497pt;}
._a{margin-left:-17.773493pt;}
._5{margin-left:-16.852207pt;}
._0{margin-left:-15.599365pt;}
._c{margin-left:-14.512302pt;}
._4{margin-left:-13.561121pt;}
._1{margin-left:-12.256644pt;}
._d{margin-left:-11.253828pt;}
._9{margin-left:-9.484632pt;}
._e{margin-left:-8.587804pt;}
._6{margin-left:-7.283327pt;}
._8{margin-left:-4.511315pt;}
.fs0{font-size:27.176595pt;}
.fs1{font-size:33.970488pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:145.133040pt;}
.y5{bottom:157.890000pt;}
.y4{bottom:170.646960pt;}
.y3{bottom:196.160880pt;}
.y2{bottom:208.917840pt;}
.y1{bottom:221.674800pt;}
.y9{bottom:252.164640pt;}
.y8{bottom:268.110720pt;}
.y7{bottom:284.056800pt;}
.h2{height:19.594325pt;}
.h3{height:24.492722pt;}
.h0{height:1054.640000pt;}
.h1{height:1054.666667pt;}
.w0{width:814.640000pt;}
.w1{width:814.666667pt;}
.x0{left:0.000000pt;}
.x1{left:54.694933pt;}
.x2{left:56.609333pt;}
}
